[中文]#
用途:#
参数:#
cookie: 用户自行提供的Cookie,用于获取更多数据。
返回:#
[English]#
Purpose:#
Parameters:#
challenge_id: Challenge id
0: Comprehensive sorting 1: Hottest sorting 2: Latest sorting
cookie: User provided Cookie, used to get more data
Return:#
[示例/Example]#
challenge_id = "1750525814851611"
sort_type = 0
offset = 0
cursor = 0
count = 20Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Body Params application/jsonRequired
{
"challenge_id": "1608846127610893",
"sort_type": 0,
"cursor": 0,
"count": 20,
"cookie": ""
}
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/douyin/web/fetch_challenge_posts' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"challenge_id": "1608846127610893",
"sort_type": 0,
"cursor": 0,
"count": 20,
"cookie": ""
}'
Modified at 2026-06-11 22:47:42